body{
    width: 100%;
    max-height:100%;
}
#rectangleBorder{
    max-width: 80%;
    height: 100%;
    margin-left: auto;
    margin-right:auto;
    border:solid;
    padding:10%;
    border-radius: 10px;
    border-width: thin;
}





#profileViewHeader{
    text-align: center;
}